Bug 151903 - CAN-2005-0767 drm race in radeon
Summary: CAN-2005-0767 drm race in radeon
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard: impact=moderate,public=20050208,repor...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-23 12:58 UTC by Mark J. Cox
Modified: 2015-01-04 22:17 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-11 22:04:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2005-03-23 12:58:53 UTC
Split from bug #149693, also affects FC2/FC3

7. drm: fix race condition in radeon driver
http://linux.bkbits.net:8080/linux-2.6/cset@42088d17CO1mOAfgW4R46WRTm9gkwA

A race condition was discovered affecting the Radeon DRI driver in the Linux 2.6
kernel.  A local user who has DRI privileges on a Radeon graphics card may be
able to use this flaw to gain root privileges.

Fixed in 2.6.11 upstream


Note You need to log in before you can comment on or make changes to this bug.